Contenu | Rechercher | Menus

Annonce

Si vous rencontrez des soucis à rester connecté sur le forum (ou si vous avez perdu votre mot de passe) déconnectez-vous et reconnectez-vous depuis cette page, en cochant la case "Me connecter automatiquement lors de mes prochaines visites". Attention, le forum rencontre actuellement quelques difficultés. En cas d'erreur 502, il ne faut pas re-valider l'envoi d'un message ou l'ouverture d'une discussion, au risque de créer un doublon.

La section divers se réorganise ! De nouvelles sous-sections à venir. (plus d'infos + donner son avis)

#1 Le 15/02/2006, à 20:58

Teofifil

[Résolu] Ubuntu et Fast sagem 800

Bonjour,

J'ai voulu passer de Mandrake vers Ubuntu. Pour se faire après des tentatives infructueuses d'installations via des versions téléchargées j'ai passé commande d'un coffret.

Depuis une semaine je butte sur la connexion via le Fast sagem 800. J'ai suivi la doc concernant l'installation d'eagle usb mais rien n'y fait le modem reste non opérationnel.

D'autre part quand est-il du problème de la version de gcc car il n'est pas possible de décompresser le fichier eagle-usb afin de l'installer (j'ai essayé avec les versions proposées par synaptic) ? Où trouve-t-on des versions de gcc 3.4 et des conseils pour son installation ?

Le sujet du fast sagem est récurrent et compte tenu de la configuration du pc (par exemple dans mon cas pour l'USB1 c'est usb-ohci et pour l'USB2 ehci-hcd) il semble qu'il y ai plusieurs solutions au problème.

Par avance MERCI pour vos bonne idée.

Hors ligne

#2 Le 15/02/2006, à 21:01

Bobbybionic

Re : [Résolu] Ubuntu et Fast sagem 800

Bonsoir
Quel méthode as tu suivi dans le wiki ?
Pour ma part je te conseille celle avec les derniers drivers, certes il faut une connexion "à coté" mais elle tourne au poil.
Tu télécharges les 3 .deb, trois petits coups de dpkg -i et enfin un reconfigure wink


Non à la vente liée. Non au monopole Windows.
Tous ensemble, refusons les logiciels préinstallés et tournons nous vers le libre.

http://bobbybionic.wordpress.com

Hors ligne

#3 Le 15/02/2006, à 21:26

bapoumba

Re : [Résolu] Ubuntu et Fast sagem 800

salut,

tu télécharges là :
http://dev.eagle-usb.org/wakka.php?wiki=EagleUsb230Fr

tout est expliqué là :
http://forum.ubuntu-fr.org/viewtopic.php?id=24712
même si c'est pour amd 64, c'est pareil
ya deux pages de sujets si tu fais une recherche sur le forum
sinon, le forum eagle est aussi bien utile


| Ubuntu Forums |
J'aime les fraises.

Hors ligne

#4 Le 16/02/2006, à 02:03

Chompitiarve

Re : [Résolu] Ubuntu et Fast sagem 800

@Teofifil
Je te recopie un post sur le même thème qui peut te servir si tu galères sans résultat

Chompitiarve a écrit :

Salut
.................................................................................................
Mais, si ça peut être utile, je peux vous dire que je n'ai obtenu ma connexion avec ce modem  (SagemFast800) sous breezy QUE avec:

eagle-usb-data 2.1.1-2 +  eagle-usb-utils 2.3.2-1 ensemble
J'ignore si c'est aberrant, si c'est un coup de pot (suis chez Wanadoo, j'ignore l'importance de ce fait), mais j'ai éssayé d'autres panachages sans résultats.
Depuis que j'ai mis celui-là, zéro souci
Voilà

Et je persiste et signe, c'est toujours ainsi que ma connexion fonctionne
Par contre, les gcc je ne sais pas. J'ai selon synaptic:
gcc 3.3-base
gcc 3.4-base
gcc 4.0-base
Aucune idée de celle qui va bien, mais elles ne s'entretuent pas  y'a qu'à tout mettre...
@+

Dernière modification par Chompitiarve (Le 16/02/2006, à 02:11)

Hors ligne

#5 Le 16/02/2006, à 11:15

calimarno

Re : [Résolu] Ubuntu et Fast sagem 800

Salut Chompitiarve,

Au niveau de gcc, il faut indiquer l'utilisation de gcc-3.4 avant de compiler avant la commande :

export CC=gcc-3.4 make

Sinon, il utilise gcc-4.0 et cela semble poser problème.
J'espère avoir pu t'aider.

Dernière modification par calimarno (Le 25/02/2006, à 17:43)


Les Chroniques de Calimarno -- Swisslinux.org
"Alors que tous les autres ont des problèmes, les chimistes ont des solutions!" :D
----
Pour passer un sujet en [Résolu], il suffit que l'auteur du premier message du sujet modifie le titre en cliquant sur "Modifier".

Hors ligne

#6 Le 16/02/2006, à 14:44

Chompitiarve

Re : [Résolu] Ubuntu et Fast sagem 800

Ah me je n'ai PAS de soucis !
C'est Teofifil qui est en demande, mais je dis, en résumé, que même si je ne comprends pas trop pourquoi , il y a sur ma machine

gcc 3.3-base
gcc 3.4-base
gcc 4.0-base
ainsi que
eagle-usb-data 2.1.1-2  et  eagle-usb-utils 2.3.2-1 ensemble
(les gcc étant , de toutes façon à mettre en préalable)
Ce que je veux dire, c'est que parmi plein d'essais avec les eagles de différentes versions, seule la combinaison batârde que je donne fonctionne, et impeccable.
Pourquoi, c'est un mystère, mais je l'accepte big_smile

Hors ligne

#7 Le 16/02/2006, à 19:26

calimarno

Re : [Résolu] Ubuntu et Fast sagem 800

Ok, au temps pour moi!


Les Chroniques de Calimarno -- Swisslinux.org
"Alors que tous les autres ont des problèmes, les chimistes ont des solutions!" :D
----
Pour passer un sujet en [Résolu], il suffit que l'auteur du premier message du sujet modifie le titre en cliquant sur "Modifier".

Hors ligne

#8 Le 21/02/2006, à 21:41

Teofifil

Re : [Résolu] Ubuntu et Fast sagem 800

Merci à tous pour votre aide.

Ca a été laborieux mais la solution était bien dans la wiki (et rappelé par BobbyBionic)et passait par le téléchargement sur le DD des 3 fichiers .deb d'eagle. Il ne faut surtout pas passer par synaptic (même quand on installe le 3ème et dernier package).

En résumé pour les heureux possesseurs d'un Fast Sagem 800 et qui installent Ubuntu à partir d'un CD Install officiel prenez la précaution de copier au préalable sur le DD ou sur un CD les trois fichiers:   eagle-usb-modules-source_2.3.2-1_all.deb / eagle-usb-data_2.3.2-1_all.deb /    eagle-usb-utils_2.3.2-1_i386.deb que vous trouverez ici :

http://mcoolive.free.fr/eagle-usb/debian/experimental/

puis en suivant les indications du wiki.

Hors ligne

#9 Le 21/02/2006, à 22:08

Bobbybionic

Re : [Résolu] Ubuntu et Fast sagem 800

J'ai passé ton post en [Résolu], penses à le faire toi même la prochaine fois wink

Bon surf !


Non à la vente liée. Non au monopole Windows.
Tous ensemble, refusons les logiciels préinstallés et tournons nous vers le libre.

http://bobbybionic.wordpress.com

Hors ligne

Haut de page ↑